Error 5

Discussion in 'iPod touch Firmware 2.X' started by marv101, Jul 12, 2008.

  1. marv101

    marv101 New Member

    Joined:
    Dec 19, 2007
    Messages:
    17
    Likes Received:
    0
    I've tried searching, but I can't find a definitive answer.

    I tried upgrading to 2.0 from a 1.1.4 JB by shift-clicking restore, but it gave error 5.

    So I put the phone in recovery and did the same step - error 5.

    I restored to 1.1.4 and then tried to restore to 2.0 - error 5.

    Put in recovery mode from 1.1.4 and tried to restore to 2.0 - error 5.

    Put in DFU mode from 1.1.4 and tried to restore to 2.0 - error 1.

    Help me out here! FYI, my 2.0 firmware is called iPod11_2.0_5A347_Restore.ipsw
  2. damniatx

    damniatx New Member

    Joined:
    Nov 4, 2007
    Messages:
    89
    Likes Received:
    0
    welcome to the club bro....

    no one know how to fix it....
    i am still have this problem from last night.
  3. marv101

    marv101 New Member

    Joined:
    Dec 19, 2007
    Messages:
    17
    Likes Received:
    0
    One person just said they kept trying and trying and eventually it worked :S
  4. piratetom95

    piratetom95 New Member

    Joined:
    Jun 17, 2008
    Messages:
    644
    Likes Received:
    0
    Device:
    iPod touch
    so can u still use ur ipod or is it bricked now, like can u just continue running 1.1.4

    cuz im downloading iPod11_2.0_5A347_Restore.ipsw right now
  5. hockeynut0103

    hockeynut0103 New Member

    Joined:
    Jul 13, 2008
    Messages:
    128
    Likes Received:
    0
    Thats what i did... it worked for me
  6. marv101

    marv101 New Member

    Joined:
    Dec 19, 2007
    Messages:
    17
    Likes Received:
    0
    mines working now. The problem was that iTunes had failed to update to 7.7 beforehand so after re-updating to 7.7 it worked like a treat
  7. joe23521

    joe23521 New Member

    Joined:
    Dec 13, 2007
    Messages:
    26
    Likes Received:
    0
    I believe Error 5 means you don't have the latest version of iTunes. I also got this error the first time I tried to upgrade without 7.7.
  8. HAL9000

    HAL9000 Banned

    Joined:
    Jul 13, 2008
    Messages:
    82
    Likes Received:
    0
    Once you upgrade to iTunes 7.7. (If you have yet to do so already) may I suggest placing the 2.0 firmware in your mobile applications folder located in your users Application Data. This is what solved this issue for me.
  9. lakacro

    lakacro New Member

    Joined:
    Mar 22, 2008
    Messages:
    2
    Likes Received:
    0
    what does that mean?
    ------------------double post merged------------------
    i tried everything everyone said here.

    I have Windows Vista and my itunes is 7.7

    I've been having this problem for 5 MONTHS!!!!!!!!!

    WHAT THE HELL AM I SUPPOSED TO DO?!?!
  10. iHAX

    iHAX Banned

    Joined:
    May 7, 2008
    Messages:
    565
    Likes Received:
    0
    lol i had this same problem

    follows these simple steps
    1.got to apple.com
    2.download the latest version of itunes(even if you have itunes downloaded already)
    3.When its done downloading Try to update
    4.Buy stuff from the apple store =)

    pm me if this doesnt work

Share This Page